file:
# fuse
  /bin/fusermount:
    exists: true
    owner: root
    group: root
    filetype: file
    contains: []
# gridcrls
  /etc/fetch-crl.conf:
    exists: true
    owner: root
    group: root
    filetype: file
    contains: []
  /etc/pki/rpm-gpg/GPG-KEY-EUGridPMA-RPM-3:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
# landb
  /etc/sysconfig/landbtools:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
# ldap
  /etc/openldap/ldap.conf:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
# pine
  /etc/pine.conf:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
# voms
  /etc/grid-security/vomsdir:
    exists: true
    mode: "0755"
    owner: root
    group: root
    filetype: directory
    contains: []
  /etc/vomses:
    exists: true
    mode: "0755"
    owner: root
    group: root
    filetype: directory
    contains: []
# wlcg
  /etc/profile.d/wlcg.csh:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
  /etc/profile.d/wlcg.sh:
    exists: true
    mode: "0644"
    owner: root
    group: root
    filetype: file
    contains: []
service:
# gridcrls
  fetch-crl:
    enabled: true # /usr/bin/fetch-crl is buggy
    running: false
package:
# cern-physics-storage-clients
  xrootd-client:
    installed: true
  xrootd-client-devel:
    installed: true
  xrootd-client-libs:
    installed: true
  xrootd-devel:
    installed: true
  xrootd-libs:
    installed: true
# condor
  condor:
    installed: true
  condor-classads:
    installed: true
  python3-condor:
    installed: true
  condor-procd:
    installed: true
# fuse
  fuse:
    installed: true
  fuse-sshfs:
    installed: true
  fuse3:
    installed: true
# gridcrls
  fetch-crl:
    installed: true
  ca-policy-egi-core:
    installed: true
# landb
  landbtools:
    installed: true
# ldap
  openldap:
    installed: true
# linuxsupport
  koji:
    installed: true
# nvidialibs
  libvdpau:
    installed: true
  xorg-x11-server-Xorg:
    installed: true
# oracle
  oracle-instantclient-tnsnames.ora:
    installed: true
  oracle-instantclient19.9-basic:
    installed: true
  oracle-instantclient19.9-sqlplus:
    installed: true
# pgplot
  pgplot:
    installed: true
  pgplot-devel:
    installed: true
# pine
  alpine:
    installed: true
# apptainer
  apptainer:
    installed: true
# submission_capabilities
  ngbauth-submit:
    installed: true
  myschedd:
    installed: true
# voms
  voms-clients-cpp:
    installed: true
  voms-clients-java:
    installed: true
# xfce
  Thunar:
    installed: true
  thunar-volman:
    installed: true
  tumbler:
    installed: true
  xfce4-appfinder:
    installed: true
  xfce4-panel:
    installed: true
  xfce4-power-manager:
    installed: true
  xfce4-pulseaudio-plugin:
    installed: true
  xfce4-session:
    installed: true
  xfce4-settings:
    installed: true
  xfce4-terminal:
    installed: true
  xfconf:
    installed: true
  xfdesktop:
    installed: true
  xfwm4:
    installed: true
# batch
  R:
    installed: true
  SDL2:
    installed: true
  arpack:
    installed: true
  autoconf:
    installed: true
  automake:
    installed: true
  blas:
    installed: true
  cern-get-sso-cookie:
    installed: true
  cgnslib:
    installed: true
  compat-libgfortran-48:
    installed: true
  compat-openssl10.i686:
    installed: true
  compat-openssl10.x86_64:
    installed: true
  davix:
    installed: true
  dbus-devel:
    installed: true
  dos2unix:
    installed: true
  e2fsprogs-devel:
    installed: true
  e2fsprogs-devel.i686:
    installed: true
  e2fsprogs-devel.x86_64:
    installed: true
  edg-gridftp-client:
    installed: true
  eigen3-devel:
    installed: true
  elfutils-devel-static:
    installed: true
  expat-devel:
    installed: true
  expat-devel.i686:
    installed: true
  expat-devel.x86_64:
    installed: true
  file:
    installed: true
  flex:
    installed: true
  fontconfig.i686:
    installed: true
  fontconfig.x86_64:
    installed: true
  freetype-devel.i686:
    installed: true
  freetype-devel.x86_64:
    installed: true
  gcc:
    installed: true
  gcc-c++:
    installed: true
  git-all:
    installed: true
  globus-gass-copy-progs:
    installed: true
  globus-gram-client-tools:
    installed: true
  gmp:
    installed: true
  gmp-devel:
    installed: true
  graphviz:
    installed: true
  gsl:
    installed: true
  gsl-devel.i686:
    installed: true
  gsl-devel.x86_64:
    installed: true
  hepix:
    installed: true
  iftop:
    installed: true
  ksh:
    installed: true
  lapack:
    installed: true
  libICE-devel.i686:
    installed: true
  libICE-devel.x86_64:
    installed: true
  libSM-devel.i686:
    installed: true
  libSM-devel.x86_64:
    installed: true
  libX11-devel.i686:
    installed: true
  libX11-devel.x86_64:
    installed: true
  libXft-devel.i686:
    installed: true
  libXft-devel.x86_64:
    installed: true
  libXmu-devel.i686:
    installed: true
  libXmu-devel.x86_64:
    installed: true
  libXpm-devel.i686:
    installed: true
  libXpm-devel.x86_64:
    installed: true
  libXt-devel.i686:
    installed: true
  libXt-devel.x86_64:
    installed: true
  libcurl-devel.x86_64:
    installed: true
  libicu-devel.i686:
    installed: true
  libicu-devel.x86_64:
    installed: true
  libjpeg-turbo-devel.i686:
    installed: true
  libjpeg-turbo-devel.x86_64:
    installed: true
  libnsl:
    installed: true
  libnsl2-devel.i686:
    installed: true
  libnsl2-devel.x86_64:
    installed: true
  libquadmath-devel.i686:
    installed: true
  libquadmath-devel.x86_64:
    installed: true
  libstdc++-devel.i686:
    installed: true
  libstdc++-devel.x86_64:
    installed: true
  libtiff-devel.i686:
    installed: true
  libtiff-devel.x86_64:
    installed: true
  libuuid-devel.i686:
    installed: true
  libuuid-devel.x86_64:
    installed: true
  libxcrypt-devel.i686:
    installed: true
  libxcrypt-devel.x86_64:
    installed: true
  libxslt.i686:
    installed: true
  libxslt.x86_64:
    installed: true
  mesa-libGL.i686:
    installed: true
  mesa-libGL.x86_64:
    installed: true
  mesa-libGLU.i686:
    installed: true
  mesa-libGLU.x86_64:
    installed: true
  motif-devel.i686:
    installed: true
  motif-devel.x86_64:
    installed: true
  motif-static.i686:
    installed: true
  motif-static.x86_64:
    installed: true
  mtr:
    installed: true
  myproxy:
    installed: true
  nano:
    installed: true
  ncurses-devel:
    installed: true
  pcre.i686:
    installed: true
  pcre.x86_64:
    installed: true
  perl-IO-Socket-INET6:
    installed: true
  perl-Net-IP:
    installed: true
  perl-NetAddr-IP:
    installed: true
  perl-SOAP-Lite:
    installed: true
  perl-Socket6:
    installed: true
  pv:
    installed: true
  pythia8-doc:
    installed: true
  pythia8-examples:
    installed: true
  python2-Cython:
    installed: true
  python2-PyMySQL:
    installed: true
  python2-kerberos:
    installed: true
  python2-lxml:
    installed: true
  python2-pip:
    installed: true
  python2-scipy:
    installed: true
  python2-setuptools:
    installed: true
  python2-tools:
    installed: true
  python2-virtualenv:
    installed: true
  python3-Cython:
    installed: true
  python3-gssapi:
    installed: true
  python3-h5py:
    installed: true
  python3-kerberos:
    installed: true
  python3-lxml:
    installed: true
  python3-m2crypto:
    installed: true
  python3-mpi4py-openmpi:
    installed: true
  python3-root:
    installed: true
  python3-scipy:
    installed: true
  python3-setuptools:
    installed: true
  python3-suds:
    installed: true
  python3-virtualenv:
    installed: true
  python38-scipy:
    installed: true
  root:
    installed: true
  root-graf3d:
    installed: true
  root-graf3d-eve:
    installed: true
  root-gui-fitpanel:
    installed: true
  root-gui-html:
    installed: true
  root-hist-factory:
    installed: true
  root-montecarlo-eg:
    installed: true
  root-netx:
    installed: true
  root-physics:
    installed: true
  root-roofit:
    installed: true
  root-smatrix:
    installed: true
  root-spectrum:
    installed: true
  root-tmva:
    installed: true
  root-tree-player:
    installed: true
  root-tree-viewer:
    installed: true
  s3cmd:
    installed: true
  scrub:
    installed: true
  sharutils:
    installed: true
  subversion:
    installed: true
  tk-devel.i686:
    installed: true
  tk-devel.x86_64:
    installed: true
  tree:
    installed: true
  uberftp:
    installed: true
  vim-enhanced:
    installed: true
  wget:
    installed: true
  xerces-c-devel:
    installed: true
  xorg-x11-server-Xvfb:
    installed: true
  xz:
    installed: true
  yaml-cpp-devel:
    installed: true
  zlib-devel.i686:
    installed: true
  zlib-devel.x86_64:
    installed: true
